/*
 Theme Name:     Tozeret Haretz
 Theme URI:      http://superplug.in
 Description:    Twenty Twelve Child Theme for Tozeret Haaretz Website
 Author:         SGPlanwize
 Template:       twentytwelve
 Version:        1.1
*/

@import url("../twentytwelve/style.css");
@font-face {
    font-family: "Sandlar";
    src: url('fonts/sandlarboldwebfont.woff'),
    url('fonts/sandlarboldwebfont.ttf'),
    url('fonts/sandlarboldwebfont.eot'); /* IE9 */
}
@font-face {
	font-family: "Assistant";
	font-weight: 400;
	src: url('fonts/assistant/Assistant-Regular.ttf');
}
@font-face {
	font-family: "Assistant";
	font-weight: 100;
	src: url('fonts/assistant/Assistant-Light.ttf');
}
@font-face {
	font-family: "Assistant";
	font-weight: 700;
	src: url('fonts/assistant/Assistant-Bold.ttf');
}
@font-face {
	font-family: Alef;
	src: url('fonts/Alef-Regular.woff'),
		 url('fonts/Alef-Regular.ttf'),
	     url('fonts/Alef-Regular.eot'); /* IE9 */
}
@font-face
{
	font-family: Alef-Bold;
	src: url('fonts/Alef-Bold.ttf'),
	     url('fonts/Alef-Bold.eot'); /* IE9 */
}

body{
	color: #322E2B;
	font-family: "Assistant", Arial, sans-serif;
}
body{
    background-color: #efefef;
}
body.custom-background-empty .site, body.custom-background-white .site, body.custom-background .site{
	position: relative;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Sandlar", sans-serif;
}

a {
    color: #575B4F;
    border-bottom:none;
    text-decoration:none;
}
a:hover {
    color: #737969;
}
.site-content{
	margin: 0;
}
a:visited {
    color: #737969;
}
.site{
    background-color: #efefef;
}
.widget-area .widget a {
    color: #575B4F;
}


.widget-area .widget a:visited {
    color: #737969;
}
.widget-area .widget a:hover {
    color: #737969;
}
.entry-header .entry-title, h1, .archive-header .archive-title{
	font-size: 24px;
	line-height: 1.2;
}
#main{
	min-height: 600px;
    background: url(images/Shadow.png) no-repeat bottom;
}
#site-logo{
	text-align: center;
}
.site-header{
	background-color: #FFF;
    padding-top: 0;
}

.sidebar-inside-content .widget-area{
	float: none;
	width: 100%;
}

.sidebar-inside-content .widget{
	float: left;
	margin-left: 0.33333%;
	margin-right: 0.3333%;
}

.sp-layout-1 .widget{
	width: 100%;
	margin-left: 0;
	margin-right: 0;	
}
.sp-layout-2 .widget{
	width: 45%;	
}
.sp-layout-3 .widget{
	width: 29%;	
}

img.header-image{
	border-radius: 0;
	box-shadow: none;
	width: 78%;
}

#sidebar-header{
	position: absolute;
	z-index: 9999;
}

.main-navigation{
	font-family: "Sandlar", sans-serif;
	margin-top: 0.714286rem;
}
.main-navigation .vertical-menu li:last-child:after{
	content: none;
}

.main-navigation li a{
	font-size: 13px;
	color: #534842;
	line-height: 2;
	
}

.main-navigation li.current-menu-item a,
.main-navigation li.current-menu-ancestor a,
.main-navigation li.current_page_item a,
.main-navigation li.current_page_ancestor a{
	color: #737969;
}
.page .entry-header, .single .entry-header, .page .entry-content h1, .archive-header{
	padding-top: 26px;
	padding-bottom: 10px;
	border-bottom: 2px dotted;
	margin-top: 0;
	text-align: initial;
    color: #534842;
}
.shadow-wrapper, img.shadow-wrapper, .entry-content img.shadow-wrapper{
	border: 2px solid #FFF;
	box-shadow: 0px 32px 14px -25px rgba(77, 77, 77, 0.5);
}

.widget{
	text-align: center;
}
.widget ul{
	text-align: right;
}
.widget h3.widget-title{
	font-size: 20px;
	text-align: center;
	
}
.sidebar-inside-content .widget {
	background-color: #EFECDB;
	padding: 1.5%;
	min-height: 224px;
}
div.sidebar-inside-content .widget_black_studio_tinymce{
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	height: 255px;
    border: none;
}
#top-content.sidebar-inside-content .widget{
	min-height: initial;
}
.widget-area .widget li, .widget-area .widget .textwidget li{
	position: relative;
	padding-right: 30px;
	margin: 0;
}
.widget-area .widget li:before{
	content: url('images/Bullet.png');
	display: inline-block;
	position: absolute;
	right: 0;
}
.widget-area .textwidget ul{
	margin: 0;
	list-style: none;
}
#colophon{
	border: none;
	padding-bottom: 0;
    padding-top: 0;
    margin-top: 60px;
}
#footer-first-wa, #footer-second-wa, #footer-third-wa, #footer-fourth-wa{
	float: left;
    width: auto;
    margin: 0 7px;
}
#colophone-widget-areas .widget-area .textwidget i{
    margin-left: 10px;
}
#colophone-widget-areas .widget-area .textwidget p,
#colophone-widget-areas .widget-area .textwidget p a{
    font-size: 18px;
    font-weight: bold;
    color: #737969;
}
#footer-navigation div.nav-menu > ul, #footer-navigation div > ul.nav-menu{
	text-align: center;
	border: none;
}
#footer-navigation.main-navigation li a{
	padding: 0 20px 0 0;
	border-right: 1px solid #636363;
	line-height: 1.8;
}
#footer-navigation.main-navigation li:last-child a{
	padding: 0;
}
#footer-navigation.main-navigation li:last-child a{
	border-right: none;
}

.site-info{
	padding: 10px 0;
	text-align: center;
}
.site-info a {
	text-decoration: none;
}
/*.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0; 
	box-shadow: none; 
}*/
.page-template-page-templatesfull-width-bckg-img-php .site-content{
	width: auto;
}
.page-template-page-templatesfull-width-bckg-img-php article.hentry{
	padding: 30px;
	margin-bottom: 60px;
	background-repeat: no-repeat;
	background-size: cover;
}
.page-template-page-templatesfull-width-bckg-img-php article.hentry div.bckg-img-content{
	width: 73.104167%;
}
/*contact-form*/

.tozeret-cf_wrapper .gfield_label{
	font-family: "Assistant", sans-serif;
}
.contact-bckg-img{
	background: url("images/Background-960X685.jpg") no-repeat top right;
	background-size: cover;
	padding: 0 50px 50px 10px;
}
.contact-bckg-img .contact-form-wrapper{
	padding: 0;
	margin: 0;
	background-color: rgba(255, 255, 255, 0.6);
	border: 1px #AE9F8C solid;
	box-shadow: 0 32px 40px -30px rgba(100, 100, 100, 0.4);
}
.gform_wrapper.tozeret-cf_wrapper{
	margin-right: 6px;
}

.site-content article{
	border: none;
	margin-bottom: 5px;
}
.page-template-page-templatescontact-form-php #secondary{
	padding-left: 20px;
}
.page-template-page-templatescontact-form-php .site-content article{
	padding-bottom: 0;
}

body.rtl .gform_wrapper.tozeret-cf_wrapper .tozeret-cf .gform_footer, .gform_wrapper.tozeret-cf_wrapper .tozeret-cf .gform_footer{
	padding-left: 0 !important;
	padding-right: 18% !important;
	text-align: center !important;
}
.gform_wrapper.tozeret-cf_wrapper .tozeret-cf .gform_footer .button.gform_button{
	float: none;
}
.gform_wrapper.tozeret-cf_wrapper .ginput_container > [id*="input"]{
	width: 74%;	
	box-shadow: 0 11px 10px -9px rgba(100, 100, 100, 0.4);
	border-radius: 0;
	font-size: 13px;
	line-height: 1.5;
}
.gform_wrapper.tozeret-cf_wrapper .gform_footer:after{
	content: "";
	clear: both;
	display: table;
}
/*end contact-form*/

/* Gallery  */
/*.galleries-wrapper ul.galleries li .entry-content{
	background-color: #a7ad9c;
	color: #fff;
	text-align: center;
	margin-top: -3px;
	padding-bottom: 5px;
}*/
.galleries-wrapper ul.galleries li img.wp-post-image{
	border-radius: 0;
	box-shadow: none;
	border: 6px solid #a7ad9c;
	width: 388px;
}

.galleries-wrapper ul.galleries li:hover,
.galleries-wrapper ul.galleries li:hover .entry-content p,
.galleries-wrapper ul.galleries li:hover .entry-content{
	cursor: pointer;
    background-color: #737969;
}
.galleries-wrapper ul.galleries li:hover img{
	border-color: #737969;
}
/* End Gallery  */
.page-template-page-templatescompact-page-php{
	
}

/*Fix stupped gallery plugin css role!*/
.clear {
	clear: none !important; 
	height: auto !important; 
}

#shlavim h3.shlavim-title, #havilot h3.havilot-title{
	font-size: 22px;
	padding: 40px 0;
	margin: 4px 0;
	text-align: center;
	background: no-repeat top center;
} 
#shlavim .row .column img{
	width: 100%;
	height: auto;
}


/* Custom specification */
#text-5.widget_text, #text-13.widget_text, #text-27.widget_text, #text-19.widget_text, #text-23.widget_text,
#text-11.widget_text{
	background-color: rgba(0, 0, 0, 0);
	border: none;
	box-shadow: none;
	padding: 0;
}
#text-30 p {
                margin-top: 10px;
                font-size: 150%;
        }
.entry-content img, .widget img{
	border-radius: 0;
	box-shadow: none;
}
body .site{
    box-shadow: none;
    margin-top: 0;
    margin-bottom: 0;
}
@media screen and (min-width: 960px){
	body.custom-background-empty .site, body.custom-background-white .site{
		padding: 0 40px;
		margin-top: 0;
		margin-bottom: 48px;
	}
	
	body .site {
		position: relative;
	}
	
	/*contact-form*/
	.gform_wrapper.tozeret-cf_wrapper .left_label .gfield_label{
		width: 17%;
	}
	.contact-form-wrapper{
		width: 74.2%;
	}
	.page-template-page-templatescontact-form-php .site-content{
		padding-right: 20px;
		width: 63%;
		border-left: 1px dotted #514843;
	}
	/*End contact-form*/
}
.galleries-wrapper ul.galleries li{
	margin: 0;
    margin-bottom: 25px;
    background-color: #a7ad9c;
    text-align: center;
}
.galleries-wrapper ul.galleries li .entry-content{
    color: #fff;
}
@media screen and (min-width: 600px){
    .site{
        max-width: 1170px;
    }
    #main{
        padding-right: 47px;
        padding-bottom: 40px;
    }
    .white-popup{
        width: 580px !important;
        max-width: none !important;
        height: 210px;
    }
    #colophone-widget-areas{
        width: 75%;
        margin: 0 auto;
        text-align: center;
    }
    .slim-text{
        width: 70%;
        margin: 0 auto;
	line-height: 2;
	font-size: 101%;
    }
	body.full-width .site-content{
		min-height: 520px;
	}
	.site-header{
		background-color: rgba(255, 255, 255, 0.7);
		position: absolute;
		min-height: 500px;
		width: 200px;
		left: 70px;
		text-align: center;
		z-index: 99;
		height: 650px;
	}
	.page-template-page-templatesfull-width-php .site-content article{
		min-height: 400px;
	}
	#secondary.widget-area{
		margin-top: 625px;
	}
	.single-post #secondary.widget-area{
		margin-top: 600px;
	}
	.category-8 #secondary.widget-area{
        margin-top: 330px;
    }
    .main-navigation ul.nav-menu.vertical-menu, .main-navigation div.nav-menu.vertical-menu > ul {
		border-top: none;
		border-bottom: none;
	}
	#site-navigation.main-navigation li	{
		display: list-item;
        margin-bottom: 15px;
	}
    #site-navigation.main-navigation a	{
        font-weight: bold;
        font-size: 15px;
    }
	.main-navigation li{
		margin-right: 1rem;
	}
	.main-navigation li:last-child{
		margin:  0;
	}
	.site-content {
		width: 76.104167%;
	}
	.widget-area{
		width: 20.041667%;
	}
	.page-template-page-templatescompact-page-php #secondary.widget-area{
		margin: 0;
		position: absolute;
		left: 26%;
		top: 11%;
		width: 19.041667%;
	}
	.galleries-wrapper ul.galleries li{
		width: 400px;
		display: inline-block;
		vertical-align: top;
		float: none;
	}
	.galleries-wrapper ul.galleries li:nth-child(2n){
		margin-right: 30px;
	}
	.page-template-page-templatesgalleries-php .site-content, .single.single-gallery .site-content{
		margin-top: 0;
	}
	
	/*Shlave avoda */
	#shlavim .row:nth-child(2n){
		direction: ltr;
	}
	#shlavim .row:nth-child(2n) .column{
		margin-left: 0;
		margin-right: 4.8%;
	}
	#shlavim .row:nth-child(2n) .column.last{
		margin-right: 0;
	}
	#shlavim .row > *{
		direction: rtl;
	}
	.column {
		display: inline-block;
		vertical-align: top;
		margin-left: 4.8%;
		width: 47.3%;
	}
	.column.last {
		margin-left: 0;
	}
	.row{
		margin: 20px 0;
	}
	
	#text-5.widget_text, #text-13.widget_text, #text-27.widget_text, #text-19.widget_text, #text-23.widget_text, #text-11.widget_text{
		width: 33%;
	}
	
	.page-template-page-templatescontact-form-php #secondary{
		margin: 24px 22px 0 0;
		float: right;
		width: 27%;
	}
	.gform_wrapper.tozeret-cf_wrapper li.gfield{
		margin-bottom: 30px;
	}
       
}



/* Minimum width of 600 pixels. */
@media screen and (max-width: 600px) {

	a img.header-image{
		width: auto;
	}
    #secondary{
        margin-bottom: 50px;
    }
	.hide-in-mobile{
		display: none;
	}
    div.blog-intro{
        padding-right: 0;
        width: 100%;
    }
    header.sub-header{
        background: none;
    }
    header.sub-header h1{
        margin: 0;
    }
    div.galleries-wrapper ul.galleries li img.wp-post-image{
        width: auto;
    }
  /*  div.galleries-wrapper ul.galleries li .entry-content{
        margin: 0 auto;
        margin-top: -3px;
    }*/
    #colophone-widget-areas{
        text-align: center;
    }
    footer#colophon .gform_wrapper{
        padding: 0;
        margin-top: 40px;
        height: auto;
        line-height: inherit;
        width: 100%;
    }
    footer#colophon .gform_title{
        float: none;
        padding: 0;
        margin: 0;
    }
    footer#colophon .gform_description{
        position: relative;
    }
    footer #gform_wrapper_3 .gform_body li input[type="text"]{
        width: 100%;
    }
    #newsletter-popup-right-col{
        display: none;
    }
    div.white-popup #newsletter-popup-left-col{
        float: none;
        width: 100%;
    }
    div.white-popup #gform_wrapper_3 .gform_body li input[type="text"]{
        width: 100%;
    }
    #colophon #colophone-widget-areas aside,
    #colophon #colophone-widget-areas aside .textwidget{
        display: block;
    }
	.sidebar-inside-content .widget{
		float: none;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	#footer-first-wa, #footer-second-wa, #footer-third-wa{
		float: none;
		width: 100%;
		clear: none;
	}
	
	.galleries-wrapper ul.galleries li{
		text-align: center;
	}
	.gform_wrapper.tozeret-cf_wrapper .ginput_container > [id*="input"]{
		width: 96%;	
	}
	.page-template-page-templatescontact-form-php #secondary{
		padding-right: 20px;
	}
	.contact-bckg-img{
		padding-right: 10px;
	}
	.page-template-page-templatesfull-width-bckg-img-php article.hentry{
		padding: 15px;
	}
	.page-template-page-templatesfull-width-bckg-img-php article.hentry div.bckg-img-content{
		width: auto;
	}
    #gallery-slider .flex-direction-nav a{
        top: 100px;
    }
	
}
.rtl .gallery #gallery-slider li{
	margin: 0;
}
/***** Avishay's modi *****/
#primary{
    margin-bottom: 100px;
}
.sub-header{
    background: url("images/Shadow.png") no-repeat;
    background-position: 22px 36px;
    margin-bottom: 15px;
    min-height: 85px;
}
.sub-header h1{
    font-family: "Sandlar", sans-serif;
    padding-top: 26px;
    padding-bottom: 10px;
    padding-right: 15px;
    margin-top: 0;
    margin-right: 30px;
    text-align: initial;
    color: #575b4f;
}
.home .sub-header h1{
    font-family: "Assistant", sans-serif;
}
#tbs-social-icons{
    line-height: 40px;
}
#tbs-social-icons i{
    margin-left: 5px !important;
}
.home .sub-header h1{
    font-weight: bold;
    color: #575b4f;
    font-size: 28px;
}
.social-icons-sprite{
    background: url("images/Social.png") no-repeat;
    width: 41px;
    height: 39px;
    display: inline-block;
    font-size: 0;
}
.widget-area .widget{
    margin: 0;
}
#tbs-instagram-icon{
    background-position: -46px 0;
}
#tbs-pinterest-icon{
    background-position: -93px 0;
}
#colophone-widget-areas aside{
    display: table;
}
#colophone-widget-areas aside .textwidget{
    display: table-cell;
}
#colophone-widget-areas .widget-area .textwidget p{
    margin-bottom: 0;
}
#colophon .gform_wrapper{
    position: relative;
    height: 85px;
    margin: 0 auto;
    line-height: 10px;
    width: 65%;
}
footer#colophon .gform_title{
    line-height: 20px;
}
#colophon .gform_title{
    float: right;
    font-size: 17px;
    font-weight: bold;
    color: #575b4f;
    padding-left: 30px;
    margin-right: 25px;
}
#colophon .gform_description{
    position: absolute;
    bottom: 0;
    font-size: 14px;
}
#colophon .gform_body .ginput_container_email input{
    width: 250px;
}
.single-gallery-page-content{
	text-align: right;
}
.galleries .entry-content{
    font-size: 24px;
}
.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px 40px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
    -webkit-box-shadow: 1px 1px 9px 4px rgba(0,0,0,0.31);
    -moz-box-shadow: 1px 1px 9px 4px rgba(0,0,0,0.31);
    box-shadow: 1px 1px 9px 4px rgba(0,0,0,0.31);
}
#newsletter-popup .gform_title{
    font-size: 36px;
    color: #575b4f;
}
.white-popup #newsletter-popup-right-col,
.white-popup #newsletter-popup-left-col{
    float: right;
}
.white-popup #newsletter-popup-right-col{
    width: auto;
    padding-left: 15px;
}
.white-popup #newsletter-popup-left-col{
    width: 68%;
}
/*#newsletter-popup .gform_body li input[type="text"]{
    width: 250px;
    height: 35px;
}*/
#gform_wrapper_3 .gform_body li input[type="text"]{
    background-color: #d3d8d1;
    width: 251px;
    height: 42px;
    border-radius: 0;
}
#gform_wrapper_3 .gform_footer input[type="submit"]{
    background-color: #575b4f;
    background-image: none;
    box-shadow: none;
    font-size: 20px;
    border: none;
    border-radius: 0;
    color: #fff;
    text-shadow: none;
}
#gform_wrapper_3 .gform_footer input[type="submit"]:hover{
    background-color: #373a31;
}
.mfp-bg{
    opacity: 0.6;
}
.blog-intro{
    width: 80%;
    padding-right: 50px;
    float: right;
    margin-bottom: 50px;
}
.blog-intro .entry-title{
    margin-right: 0;
    padding-right: 0;
}
.blog-meta-right-col{
    float: right;
}
.blog-meta-left-col{
    float: right;
    width: 60%;
    padding-right: 20px;
}
@media screen and (max-width: 570px ){
    .galleries-wrapper ul.galleries li img.wp-post-image{
        border: none;
    }
}